/*
desktop:1200px
laptop:1024px >1024 also desktop
tablet:768px
phone=480px

*/
body{
    font-family: 'Lato',sans-serif;
    margin-left: 10%;
    margin-right: 10%; 
}

/*seccion*/
.Barra-inicio{
    top:0;
    display: flex;
    padding: 5px;
    /*justify-content: flex-start;*/
    
}

.img_logo{
    margin-left: 7%;
    width: 200px;
}

h1{
    color: rgb(0, 174, 255);
    padding: 5px;
    margin-left: 15%;
    margin-right: 5%;
    font-size: 40px;
}
/*termina seccion*/

/*barra navegadora */
nav {
    background-color:rgb(0, 174, 255);
    padding: 5px;
    display: flex;
    justify-content: flex-start;
    /*margin-left: 20%;*/

}

.nav-boton{
    background-color:rgb(0, 174, 255);
    color: #ffff;
    padding: 10px,0;
    border: 3px solid black;
    display: none;
}

.nav-enlace-1{
    background-color: blue;
    display: inline-block;
    color: #ffff;
    padding: 10px 30px;
    text-decoration: none;
    margin-left: 7%;
}

.nav-enlace-1:hover{
    background-color:blue;
}
.nav-enlace-1:active{
    background-color:rgb(0, 174, 255);
}

.nav-enlace{
    display: inline-block;
    color: #ffff;
    padding: 10px 30px;
    text-decoration: none;
}

.nav-enlace:hover{
    background-color: blue;
}
.nav-enlace:active{
    background-color:rgb(0, 174, 255);
}
/*termina barra navegadora*/

/*seccion*/

.container{
    margin: 20px auto;
    width: 90%;
}

.flex{
    display: flex;
    flex-wrap: wrap;
}
.text-center{
    text-align: center;
}

.columna2{
    background-color: rgb(228, 228, 228);
    color: #333;
    border: 10px splid #333;
    margin: 0 auto;
    padding: 10px;
    border-radius: 30px;
    box-shadow: 10px 10px 5px #888;
    width: 20%;
    box-sizing: border-box;

}

.img_tabla{
    width: 200px;
    height: 200px;
}

.numeracion{
    margin: 5% 2%;
    text-align: left;
}

.btn-consulta{
    background-color: blue;
    display: block;
    padding: 10px;
    color: #ffff;
    text-decoration: none;
    border-radius: 5px;
    margin-bottom: 5px;
    
}

.btn-consulta:hover{
    background-color: rgb(0, 174, 255);
    color:white;
}

.btn-consulta:active{
    background-color: blue;
}

/*termina seccion*/


/*seccion*/

.columna3{
    background-color: rgb(228, 228, 228);
    color: #333;
    border: 10px splid #333;
    /*margin-top: 0;*/
    margin-left:  2%;
    /*margin-bottom: 20px;*/
    padding: 10px;
    border-radius: 30px;
    box-shadow: 10px 10px 5px #888;
    width: 45%;
    box-sizing: border-box;
}

.encabezado-dos{
    font-size: 20px;
    text-align: center;
    color: blue;
}

.parrafo-dos{
    margin: 5% 2%;
    padding-left: 5%;
    padding-right: 5%;
    text-align: left;
    color:black;
}

.btn-dos{
    background-color: blue;
    display: inline-block;
    padding: 10px;
    color: #ffff;
    text-decoration: none;
    border-radius: 5px;
    margin-bottom: 10px;
}

.btn-dos:hover{
    background-color: rgb(0, 174, 255);
    color:white;
}

.btn-dos:active{
    background-color: blue;
}

.columna-imagen{
    background-color: white;
    color: #333;
    border: 10px splid #333;
    margin-top: 0;
    margin-left:  50px;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 30px;
    width: 45%;
    box-sizing: border-box;
}

.img_tabla_2{
    width: 400px;
    height: 400px;
}
/*termina seccion*/

.separador-seccion{
    margin: 30px;
}


.pie-pagina{
    text-align: center;
    color: blue;
    margin: 10px;
}
 /*fin*/



/*tablet*/ 
@media (min-width:700px) and (max-width:1000px) {

    nav{
        background-color: rgb(0, 174, 255);/*rgb(0, 174, 255);*/
        flex-direction: column;
    }
    
    .nav-enlace{
        margin: 10px 0px;
    }
    
    .nav-boton{
        display: inline-block;
        font-size: 20px;
    }
    
    .columna2{
        width: 45%;
        margin-bottom: 20px;
    }

    .img_tabla{
        width: 120px;
        height: 120px;
    }
    .columna3{
        width: 100%;
        margin-bottom: 20px
    }
    .columna-imagen{
        margin-top: 0;
        margin-bottom: 10px;
        border-radius: 30px;
        width: 45%;
        box-sizing: border-box;
    }
    .img_tabla_2{
        width: 400px;
        height: 400px;
    }
    .desaparece{
        display: none;
    }
    h1{
        font-size: 35px;
    }
    h2{
        font-size: 20px;
    }
}



/*phone*/ 
@media (min-width:350px) and (max-width:700px) {
    nav{
        background-color: rgb(0, 174, 255);/*rgb(0, 174, 255);*/
        flex-direction: column;
    }
    
    .nav-enlace{
        margin: 10px 0px;
    }
    
    .nav-boton{
        display: inline-block;
        font-size: 20px;
    }
    
    .columna2{
        width: 100%;
        margin-bottom: 20px;
    }

    .img_tabla{
        width: 150px;
        height: 150px;
    }
    .columna3{
        width: 100%;
        margin-bottom: 20px
    }
    .columna-imagen{
        margin-top: 0;
        margin-bottom: 10px;
        border-radius: 30px;
        width: 45%;
        box-sizing: border-box;
    }
    .img_tabla_2{
        width: 250px;
        height: 250px;
    }
    .desaparece{
        display: none;
    }
    h1{
        font-size: 25px;
    }
    h2{
        font-size: 20px;
    }
}





/*
@media (max-width: 600px){
    nav{
        background-color: rgb(128, 0, 28);
        flex-direction: column;
    }
    .nav-enlace{
        margin: 10px 0px;
    }
    .nav-boton{
        display: inline-block;
    }
    
    .desaparece{
        display: none;
    }
}


@media (max-width: 1070px){
    .columna2{
        width: 45%;
        margin-bottom: 20px;
    }

    .img_tabla{
        width: 120px;
        height: 120px;
    }
    .columna3{
        width: 45%;
        margin-bottom: 20px
    }
    .columna-imagen{
        margin-top: 0;
        margin-bottom: 10px;
        border-radius: 30px;
        width: 45%;
        box-sizing: border-box;
    }
    .img_tabla_2{
        width: 80px;
        height: 80px;
    }
    .desaparece{
        display: none;
    }

}

@media (max-width: 600px){
    .columna2{
        width: 100%;
        margin-bottom: 20px;
    }
    .desaparece{
        display: none;
    }
    .columna3{
        width: 100%;
       
    }
    .img_tabla_2{
        display: none;
    }
}

*/

/*
p{
    display: block;
    color:rgb(0, 174, 255); 
    text-align: center;
    margin-left: 50px;
    padding-right: 10%;
}

.columna{
    background-color: grey;
    color: green;
    padding: 20px;
    width: 50%;
    margin: 10px;
}

.separador{
    display: flex;
}


.precio{
    font-size: 50px;
    color: rgb(0, 255, 55);
}

.separador-dos{
     padding-bottom: 10px; 
     margin: 20px auto;
     width: 90%;
 }
 */










